namespace RobotNet.RobotShares.OpenACS;

public enum TrafficRequestType
{
    IN,
    OUT,
}

public static class EnumExtensions
{
    public static string ToInOutString(this TrafficRequestType type)
    {
        return type switch
        {
            TrafficRequestType.IN => "in",
            TrafficRequestType.OUT => "out",
            _ => type.ToString() 
        };
    }
}